@charset "UTF-8";
.Main_Contents_Area {
	padding-bottom: 30px;
}
#Contents {
	margin-bottom:10px;
}
#Contents h1 {
	margin: 0 5px 5px;
	font-size: 1.5em;
}
#Contents .sec-lead {
	margin: 5px 5px;
	font-size: 1.1em;
}
#main_top {
	background: #fff url(../images/sp/top_image_sp.jpg) no-repeat;
	background-size: 100%;
	padding: 210px 0px 0px 0;
	color: #000000;
	font-size: 1.2em;
	font-weight: 700;
	text-align: center;
}

/*--------------------------------------------------------------------
   merit1 */

#merit1 h2,#merit2 h2,#merit3 h2 {
	background: #c94416 url(/special/multi-city/images/sp/title_icon.png) no-repeat 5px center;
	background-size: auto 28px;
	color: #ffffff;
	padding: 8px 0px 6px 50px;
	font-size: 1.8rem;
	margin: 10px 0 0;
	text-align: center;
}

.sec_menu ul.img_list li {
	line-height: 0;
}
.plan li {
	padding: 5px 0 0;
}
img.point_icon {
	float: left;
	padding-right: 5px;
	vertical-align: middle;
}
.merit h3, .plan h3 {
	color: #166ec9;
	font-size: 1.4em;
	font-weight: 700;
	line-height: 1.3;
	margin: 0;
	padding: 0px 5px 0px 0;
	overflow: hidden;
	text-align: center;
}
.plan h3 span {
	color: #333;
	font-size: 0.75em;
}
.img_responsive {
	width: 100%;
}


/*--------------------------------------------------------------------
   merit2 */


#merit2 h3 {
	color: #166ec9;
	font-size: 1.3em;
	font-weight: 700;
	line-height: 1.35;
	overflow: hidden;
}
#merit2 img.merit_num {
	height: 40px;
}
#merit2 img {
	float: left;
	padding-right: 5px;
	vertical-align: middle;
}
#merit2 .merit_img {
	float: right;
	margin-top: 3px;
}
#merit2 ul li{
	background-color: #fff7dd;
	padding: 5px 0 0px;
}
#merit2 .list_type {
	border-bottom: 1px solid #ccc;
	padding: 5px 0px;
}
#merit2 .list_type li {
	background: url(/special/multi-city/images/list_en.png) no-repeat 8px 6px;
	background-size: 10px auto;
	font-size: 1.1em;
	padding: 3px 10px 0 22px;
}

/*--------------------------------------------------------------------
   merit3 （multiで使用）*/

.blue_contents {
	padding: 10px;
	font-size: 1.1em;
	line-height: 1.7;
	text-align: left;
}
